apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ .Release.Name }}
  namespace: {{ .Release.Namespace }}
data:
  WP_HOME: "https://{{ .Values.host  }}"
  WP_SITEURL: "https://{{ .Values.host }}/wp"
{{- range $key, $val := .Values.env }}
  {{ $key }}: {{ $val | quote }}
{{- end }}
